@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);

/* Resets */
* {margin:0;padding:0;}

/* Fonts */
body, input {font-family:'Open Sans', sans-serif;font-weight:300;}

/* Universal Styles */
body {background:#f1f1f1;color:#111;}

.notice {width:50%;text-align:center;margin:20px auto;border:6px solid #fff;box-shadow:0 0 0 2px #ccc;padding:10px;position:relative;overflow:hidden;}
.notice .background {position:absolute;top:0;left:-120;opacity:.2;}
.notice .content {position:relative;}
.notice h2 {font-size:18px;font-weight:600;border-bottom:1px solid #ccc;width:75%;margin:0 auto;padding-bottom:5px;margin-bottom:10px;}

/* Element Specific Styles */
#container {border-top:10px solid #111;}
.logo {background:url('images/logo.png') center no-repeat;width:100%;height:150px;margin:3px auto;padding:20px 0;}
.product {float:left;width:50%;}
#footer {background:#333;border-top:5px solid #111;text-align:center;color:#f1f1f1;padding:20px;clear:both;position:relative;top:40px;font-size:12px;}